Bug 732262 - roxterm-2.1.1 is available
Summary: roxterm-2.1.1 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: roxterm
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Horák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-21 10:43 UTC by Upstream Release Monitoring
Modified: 2011-09-10 15:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-10 15:16:47 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-08-21 10:43:02 UTC
Latest upstream release: 1.22.2
Current version in Fedora Rawhide: 1.21.2
URL: http://sourceforge.net/projects/roxterm/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-08-22 10:43:07 UTC
Latest upstream release: 2.0.1
Current version in Fedora Rawhide: 1.21.2
URL: http://sourceforge.net/projects/roxterm/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2011-09-06 10:48:11 UTC
Latest upstream release: 2.1.1
Current version in Fedora Rawhide: 1.22.2
URL: http://sourceforge.net/projects/roxterm/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Christoph Wickert 2011-09-10 15:16:47 UTC
2.1.1 is in rawhide now although it suffers from a serious bug. I have informed upstream at https://sourceforge.net/tracker/index.php?func=detail&aid=3407175&group_id=124080&atid=698428


Note You need to log in before you can comment on or make changes to this bug.